<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="confirmPostMailInput" label="..."
    xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

    <group id="parameters" label="Arguments en entrée">
        <group id="content" label="Attachment">
            <data id="attachment" label="Chemin du fichier du CERFA" type="String" mandatory="true" />
        </group>
    </group>

    <group id="result" label="Résultat">
        <group id="address" label="Renseignement des informations">
            <data id="referenceId" label="Référence du courrier :" type="String" mandatory="false" />
            <data id="recipientName" label="Nom du destinataire :" type="String(max:125)" mandatory="true" />
            <data id="recipientNameCompl" label="Complement du nom du destinataire :" type="String(max:125)" mandatory="false" />
            <data id="recipientAddressName" label="Adresse :" type="String(max:75)" mandatory="true" />
            <data id="recipientAddressNameCompl" label="Complément d'adresse :" type="String(max:75)" mandatory="false" />
            <data id="recipientPostalCode" label="Code postal :" type="String(max:10)" mandatory="true" />
            <data id="recipientCity" label="Ville :" type="String(max:55)" mandatory="true" />
        </group>
    </group>

</form>